Skip to main content
POST
Tag candidates

Authorizations

Authorization
string
header
required

Supabase JWT — Authorization: Bearer <token>.

Body

application/json
candidate_ids
string<uuid>[]
required

Candidate ids (profile_interview.id), 1 to 5000.

Maximum array length: 5000
merchant_id
string<uuid>

Optional company to work on. Admins and sub-merchant operators only; other callers always use their token's company.

add_tag_ids
string<uuid>[]

Tag ids (profile_interview_tag.id) to add.

Maximum array length: 100
remove_tag_ids
string<uuid>[]

Tag ids (profile_interview_tag.id) to remove.

Maximum array length: 100

Response

The tags were set.

data
object
required